Bug 212159 - FC6 azureus icon has light blue background
FC6 azureus icon has light blue background
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: azureus (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-25 09:19 EDT by Richard Lloyd
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:32:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Transparent Azureus icon shipped with 2.5.0.0 binary release (16.33 KB, image/png)
2006-10-26 05:24 EDT, Richard Lloyd
no flags Details

  None (edit)
Description Richard Lloyd 2006-10-25 09:19:38 EDT
Description of problem:
If I install Azureus from the Fedora Extras FC6 repository and add the blue frog
icon (/usr/share/icons/hicolor/64x64/apps/azureus.png) to my GNOME task panel,
the icon has a light blue background on the grey task panel, which makes it look
very out of place.

Version-Release number of selected component (if applicable):
azureus-2.5.0.0-7.fc6

How reproducible:
Always

Steps to Reproduce:
1. Install Azureus as root ("yum install azureus")
2. As the desktop user, right-click on task panel background and choose "Add to
Panel..."
3. Select "Application Launcher... -> Internet -> Azureus" and click on "Add"
  
Actual results:
Blue frog icon appears on task panel with a light blue shaded background, making
it look "wrong".

Expected results:
All task panel icons should have a transparent background, so there should have
been no light blue background visible.

Additional info:
A quick look at the Sourceforge Azureus release of 2.5.0.0 shows that there's a
transparent ready-to-use icon (Azureus.png unsurprisingly), so I can't
understand why one with a light blue background has crept into the FC6 version.
Comment 1 Anthony Green 2006-10-25 15:29:52 EDT
(In reply to comment #0)
> Additional info:
> A quick look at the Sourceforge Azureus release of 2.5.0.0 shows that there's a
> transparent ready-to-use icon (Azureus.png unsurprisingly), so I can't
> understand why one with a light blue background has crept into the FC6 version.

Because Azureus.png doesn't appear to exist in the azureus source repository
(from where all the azureus bits come).  I guess they just bundle it with the
binaries.  The icons I used are in the source repo.  Please attach Azureus.png
to this issue, and I'll see about using in a respin.

Thanks
Comment 2 Richard Lloyd 2006-10-26 05:24:16 EDT
Created attachment 139446 [details]
Transparent Azureus icon shipped with 2.5.0.0 binary release

I've included the transparent icon present with the 64-bit Azureus 2.5.0.0
binary Linux package available from:

http://prdownloads.sourceforge.net/azureus/Azureus_2.5.0.0_linux-x86_64.tar.bz2?download


Hopefully, this can be used in the next rebuild of Azureus to replace the
blue-backgrounded icon currently in the FC6 version.
Comment 3 Bug Zapper 2008-04-04 00:05:49 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 12:32:24 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.